Delete a specific incident event functionality by id
curl --request DELETE \
--url https://api.rootly.com/v1/incident_event_functionalities/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "dad74b93-e433-43d8-805d-a96010ebdb28",
"type": "incident_event_functionalities",
"attributes": {
"incident_event_id": "38b70aad-9862-4863-8078-890ec94be945",
"functionality_id": "ab3e3fb4-d310-4388-b417-ec82dba2a1d6",
"status": "partial_outage"
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/incident_event_functionalities/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "dad74b93-e433-43d8-805d-a96010ebdb28",
"type": "incident_event_functionalities",
"attributes": {
"incident_event_id": "38b70aad-9862-4863-8078-890ec94be945",
"functionality_id": "ab3e3fb4-d310-4388-b417-ec82dba2a1d6",
"status": "partial_outage"
}
}
}